html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

*,
::after,
::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

body {
    font-weight: 400;
    background: #606060;
    font-family: Montserrat, Fallback, sans-serif;
    color: #353535;
    margin: 0;
    padding: 0;
    text-rendering: optimizeLegibility;
    word-wrap: break-word;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: none
}

body,
button,
input {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

h1 {
    color: #f9a828;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0
}

h3 {
    color: #3b3a36;
    padding: .5em;
    width: 90%;
    font-weight: lighter;
    margin: 8px 0;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 0;
    font-size: 2em
}

.title {
    font-weight: 900
}

h3>i {
    font-size: 2em !important;
    color: #606060
}

.badge p {
    padding: .5em
}

.badge .date {
    font-size: 1em
}

h4 {
    color: #3b3b3b;
    margin: 10px 0;
    -webkit-margin-before: .4em;
    -webkit-margin-after: 0;
    font-size: 1.2em
}

p {
    font-size: 1.1em;
    -webkit-margin-before: .2em;
    -webkit-margin-after: .2em
}

header {
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    z-index: 700
}

header .row {
    height: auto;
    position: relative
}

header .header-logo {
    position: absolute;
    left: 32px;
    top: 32px;
    padding: 1em;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.button,
a.button,
button,
input[type=button],
input[type=reset],
input[type=submit] {
    display: inline-block;
    font-family: montserrat-bold, sans-serif;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: .3rem;
    height: 5.4rem;
    line-height: 5.4rem;
    padding: 0 3rem;
    margin: 0 .3rem 1.2rem 0;
    background: #a5a5a5;
    color: #222;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    border: none;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.button:focus,
.button:hover,
a.button:hover,
button:focus,
button:hover,
input[type=button]:focus,
input[type=button]:hover,
input[type=reset]:focus,
input[type=reset]:hover,
input[type=submit]:focus,
input[type=submit]:hover {
    background: #989898;
    color: #000;
    outline: 0
}

.button.full-width,
button.full-width {
    width: 100%;
    margin-right: 0
}

.button.stroke,
button.stroke {
    background: 0 0 !important;
    border: 3px solid #353535
}

.button.stroke:hover,
button.stroke:hover {
    border: 3px solid #f9a828;
    color: #f9a828
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

#copy,
#loader,
header {
    position: absolute
}

#loader {
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    margin-top: -30px;
    padding: 0;
    background-color: #b3c2bf;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1s infinite ease-in-out;
    animation: sk-scaleout 1s infinite ease-in-out
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}


@-webkit-keyframes dash {
    from {
        stroke-dashoffset: 1000
    }

    to {
        stroke-dashoffset: 0
    }
}

@keyframes dash {
    from {
        stroke-dashoffset: 1000
    }

    to {
        stroke-dashoffset: 0
    }
}

.sezione h3 {
    font-weight: 900;
    text-transform: uppercase;
}

#copy,
.s-loader,
.sezione {
    text-align: center
}

#name-span {
    color: #dcdcdc;
    margin-right: 10px;
    font-size: 1.3em
}

#info-span {
    font-weight: 700;
    color: #f9a828;
    text-transform: uppercase;
    font-size: 1.3em
}

.mainContainer {
    width: 100%;
    height: 100%
}

.svgContent {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none
}

.sezione,
.svgContent {
    position: absolute;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    height: 100%
}

.sezione {
    width: 100%;
    min-height: 100%;
    padding: 6rem 0;
    background-color: #dcdcdc;
    overflow: auto;
    display:grid
}

.sezione h4 span {
    color: #07617d;
    font-weight: 900;
}

.link-img {
    max-width: 1.5em;
    margin: 0 10px 0 10px;
}

.head-logo {
    max-width: 120px;
    display: block;
    font-size: .7em;
    margin: 0 auto 2rem;
    cursor: pointer;
    /*
    ADD SOME DELAY
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
    */
}
#svg_logo {
    max-height: 120px;
    max-width: 120px;
    display: inline-block;
    font-size: .7em;
    vertical-align: -180%;
    cursor: pointer;
    /*
    ADD SOME DELAY
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
    */
}
.callout {
    align-self: center;
}
.sub {
    display: none
}

.intro h3 {
    margin: 0 auto 1rem auto;
}

.intro_reminder h3 {
    margin: 0 auto 0  auto;
}

.row {
    width: 94%;
    max-width: 1170px;
    margin: 0 auto
}

.row:after,
.row:before {
    content: "";
    display: table
}

.row:after {
    clear: both
}

.row .row {
    width: auto;
    max-width: none;
    margin-left: -20px;
    margin-right: -20px
}

.narrow {
    max-width: 800px;
    padding: 3em 1em
}

#folioList,
#folioList li {
    -ms-flex-line-pack: center;
    align-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#folioList {
    list-style: none;
    padding: 0;
    margin: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

#folioList li {
    height: 360px;
    width: 310px;
    margin: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 20px;
    overflow: hidden;
    background-color: #19191b;
    border: 12px solid #19191b
}

#folioList li:hover img {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2)
}

#folioList li img {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    width: inherit
}

.folioList {
    height: 300px
}

#home,
#home .overlay,
#svgCon {
    width: 100%;
    height: 100%
}

.folioList img {
    padding: 1em
}

.container {
    padding: 0 0 40px;
    font-size: 1.2em
}

#svgCon {
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.prjImg h4 {
    color: #f9a828
}

.prjImg {
    padding-bottom: 20px
}

.column {
    vertical-align: top;
    margin: 5px;
    color: #3b3a36
}

.bio-link {
    font-size: 2rem;
    padding: .1em 0 .6em 0
}

.social-list {
    font-size: 2.1rem
}

.bio-link li,
.social-list li {
    margin-right: 12px;
    padding-left: 0;
    display: inline-block
}

.bio-link li a,
.social-list li a {
    color: rgba(128, 128, 128, .15);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.bio-link li a:focus,
.bio-link li a:hover,
.social-list li a:focus,
.social-list li a:hover {
    color: #353535;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
}

.bio-link li:last-child,
.social-list li:last-child {
    margin: 0
}

.badge {
    padding: 2em 1em
}

.column .badge {
    padding: 2em;
    margin: 0 auto
}

@media screen and (max-width:600px) {
    body>h1 {
        font-size: 3rem
    }

    .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.sub {
    font-size: 13px
}

.date,
.loc {
    font-size: .8em;
    margin: 0
}

.loc {
    font-style: normal;
    color: #f9a828
}

.date {
    color: #5897a0;
    font-style: italic
}

.enf {
    font-size: 1.5em;
    margin: 0
}

.short-ref>div {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    margin: 6px 0 0
}

#home {
    background-repeat: no-repeat;
    background-position: center 30%;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden
}

#home .overlay {
    position: absolute;
    top: 0;
    left: 0;
    opacity: .2;
    background-color: #19191b
}

.contactLink {
    padding: .3em
}

.contactLink i {
    padding-right: .5em;
    font-size: 1.5em
}

li {
    padding: 5px
}

.enf a:link {
    text-decoration: inherit;
    color: inherit;

}
a:link {
    text-decoration: underline;
    color: inherit;

}

a:visited {
    text-decoration: inherit;
    color: inherit
}

#copy {
    color: #dcdcdc;
    width: 100%;
    bottom: 10px;
    font-size: .8rem;
}
#copy a {
    text-decoration:none;
}